Understanding Society User Support - Support #2172

University students
10/26/2024 07:19 AM - Eleanor Winpenny

Status: Feedback Start date: 10/26/2024
Priority: Normal % Done: 80%
Assignee:

Category: Data documentation

Description

Hi,

| was wondering if there was any guidance on university students in the sample. Are these generally considered as moved to a new
household, if they are away for only part of the year? Are interviews conducted with university students who are living remotely on
campus? Or is there a lower chance that university students would be included in the surveys since they are away from 'home'?

I haven't found much previous UKHLS work that focussed specifically on university students, so I'm wondering if there are some
methodological reasons for this.

History

#1 - 10/28/2024 05:28 PM - Understanding Society User Support Team
- Category set to Data documentation

- % Done changed from 0 to 80

Dear Eleanor,
Please see the text of the FAQ about this:

"Students who have left the household are followed and treated as a “split-off” household. If they are living in institutional accommodation (e.g., Halls
of Residence), they are considered to be the only member of the household. If they are living in private residence (e.g., renting a flat), then the usual
rules apply of who is considered part of the household."

Best wishes,
Piotr Marzec
UKHLS User Support

#2 - 11/04/2024 10:28 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- Assignee deleted (Understanding Society User Support Team)

- Private changed from Yes to No
